# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Fri Apr 21 09:46:56 UTC 2017
pkgname = viper-git-docs
pkgbase = viper-git
pkgver = r1239.6d18c47-1
pkgdesc = Viper documentation
url = https://github.com/botherder/viper
builddate = 1492768016
packager = Mike Henze <cthulu201@archstrike.org>
size = 846848
arch = any
license = custom
replaces = viper-docs
group = archstrike
group = archstrike-malware
conflict = viper-docs
provides = viper-docs
makedepend = python2-sphinx
